Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Installation blocked, msi older newer

Downloaded LO 6.0 and wanted to install it. At about 70% installation progress, he reported that there was an old version (LO ... msi) that can not be uninstalled. After the old version was deleted - which only because of the same error message was not synonymous, then also removed in the registry all Libre entries, then the AppData entries first modified and then removed ( removed synonymous "everything" what could influence removing or starting process) I still have the same message. Now I have no more LO, what can I do?

So I thought the right LO.msi to reinstall I have then searched for the "appropriate". msi. So I tried all possible .msi files and now I know that the LO 5.1.5.2 is too old and the 5.1.6.1 newer than the (no longer existing) installed version. Somewhere the system gets this information. Does anyone know where? Unfortunately, there is no version in between and I'm stuck. How can I bypass the installation-blocking msi query for reinstallation. There are no msi's available, the program is deleted, the entries in the registry also, program group, Appdata and much more. Can this also be due to the firewall?

Operating system Win10 Home Prem. 64 bit NUC kit i5 - all official msi files LO